#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=manhattan1.47_base.ps
projection=-JM16.0c+
region=-R-112.3/-110.9/45.4/46.5
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map manhattan1.47' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    46.082  -111.478
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    45.554  -111.662
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    45.868  -111.226
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    45.557  -111.654
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    45.817  -111.120
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    45.933  -111.479
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    45.704  -112.115
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    46.331  -111.207
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    46.332  -111.392
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    46.334  -111.392
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    46.338  -111.387
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    46.329  -111.398
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    46.329  -111.390
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    46.298  -111.411
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    46.373  -111.367
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    45.707  -112.156
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    45.735  -112.123
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    45.659  -111.564
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    46.135  -112.118
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    45.625  -111.889
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    45.611  -111.885
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    45.608  -111.900
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    45.613  -111.905
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    46.287  -111.026
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    46.266  -110.992
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    46.330  -111.420
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    45.787  -110.958
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    46.221  -111.962
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    46.186  -111.354
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    46.190  -111.349
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    45.531  -111.877
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    45.708  -112.111
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    46.185  -111.347
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    46.192  -111.361
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    45.631  -111.707
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    46.259  -111.398
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    45.737  -112.124
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    45.735  -112.141
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    45.825  -111.692
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    46.038  -111.451
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    45.594  -111.223
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    45.748  -112.133
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    45.754  -112.129
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    45.740  -112.127
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    45.848  -111.374
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    45.850  -111.364
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    45.869  -111.364
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    45.877  -111.360
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    45.867  -111.366
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    45.870  -111.365
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    45.858  -111.376
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    45.872  -111.362
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    45.868  -111.370
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    45.864  -111.369
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    45.863  -111.367
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    45.864  -111.365
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    45.866  -111.369
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    45.866  -111.367
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    45.869  -111.372
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    45.866  -111.371
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    45.868  -111.373
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    45.870  -111.374
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    45.869  -111.371
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    45.872  -111.381
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.086  -111.482
    46.082  -111.478
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.098  -111.457
    46.082  -111.478
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.553  -111.661
    45.554  -111.662
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.582  -111.692
    45.554  -111.662
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.866  -111.226
    45.868  -111.226
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.913  -111.269
    45.868  -111.226
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.558  -111.656
    45.557  -111.654
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.618  -111.759
    45.557  -111.654
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.818  -111.121
    45.817  -111.120
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.866  -111.106
    45.817  -111.120
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.934  -111.480
    45.933  -111.479
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.966  -111.518
    45.933  -111.479
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.704  -112.115
    45.704  -112.115
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.779  -112.099
    45.704  -112.115
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.332  -111.207
    46.331  -111.207
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.380  -111.209
    46.331  -111.207
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.332  -111.392
    46.332  -111.392
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.354  -111.404
    46.332  -111.392
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.335  -111.393
    46.334  -111.392
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.399  -111.401
    46.334  -111.392
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.338  -111.388
    46.338  -111.387
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.379  -111.394
    46.338  -111.387
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.329  -111.398
    46.329  -111.398
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.376  -111.389
    46.329  -111.398
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.329  -111.390
    46.329  -111.390
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.418  -111.356
    46.329  -111.390
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.300  -111.410
    46.298  -111.411
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.327  -111.428
    46.298  -111.411
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.374  -111.367
    46.373  -111.367
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.430  -111.365
    46.373  -111.367
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.708  -112.156
    45.707  -112.156
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.730  -112.120
    45.707  -112.156
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.736  -112.124
    45.735  -112.123
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.727  -112.101
    45.735  -112.123
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.659  -111.565
    45.659  -111.564
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.640  -111.560
    45.659  -111.564
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.136  -112.114
    46.135  -112.118
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.150  -112.010
    46.135  -112.118
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.625  -111.888
    45.625  -111.889
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.700  -111.841
    45.625  -111.889
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.612  -111.885
    45.611  -111.885
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.670  -111.864
    45.611  -111.885
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.608  -111.901
    45.608  -111.900
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.600  -111.910
    45.608  -111.900
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.613  -111.906
    45.613  -111.905
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.601  -111.901
    45.613  -111.905
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.293  -111.014
    46.287  -111.026
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.286  -110.933
    46.287  -111.026
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.266  -110.992
    46.266  -110.992
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.295  -110.933
    46.266  -110.992
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.331  -111.421
    46.330  -111.420
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.330  -111.400
    46.330  -111.420
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.787  -110.957
    45.787  -110.958
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.780  -110.930
    45.787  -110.958
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.222  -111.963
    46.221  -111.962
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.230  -111.960
    46.221  -111.962
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.186  -111.355
    46.186  -111.354
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.200  -111.340
    46.186  -111.354
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.190  -111.349
    46.190  -111.349
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.208  -111.347
    46.190  -111.349
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.531  -111.878
    45.531  -111.877
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.536  -111.893
    45.531  -111.877
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.708  -112.112
    45.708  -112.111
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.718  -112.122
    45.708  -112.111
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.186  -111.349
    46.185  -111.347
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.200  -111.340
    46.185  -111.347
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.192  -111.362
    46.192  -111.361
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.200  -111.343
    46.192  -111.361
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.631  -111.707
    45.631  -111.707
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.613  -111.735
    45.631  -111.707
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.260  -111.399
    46.259  -111.398
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.260  -111.404
    46.259  -111.398
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.737  -112.124
    45.737  -112.124
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.728  -112.113
    45.737  -112.124
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.735  -112.142
    45.735  -112.141
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.729  -112.092
    45.735  -112.141
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.825  -111.693
    45.825  -111.692
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.863  -111.712
    45.825  -111.692
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    46.038  -111.451
    46.038  -111.451
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    46.057  -111.497
    46.038  -111.451
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.595  -111.222
    45.594  -111.223
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.590  -111.224
    45.594  -111.223
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.749  -112.132
    45.748  -112.133
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.728  -112.126
    45.748  -112.133
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.754  -112.131
    45.754  -112.129
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.742  -112.112
    45.754  -112.129
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.740  -112.129
    45.740  -112.127
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.731  -112.126
    45.740  -112.127
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.850  -111.373
    45.848  -111.374
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.859  -111.384
    45.848  -111.374
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.851  -111.363
    45.850  -111.364
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.843  -111.401
    45.850  -111.364
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.869  -111.364
    45.869  -111.364
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.863  -111.349
    45.869  -111.364
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.877  -111.360
    45.877  -111.360
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.919  -111.362
    45.877  -111.360
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.867  -111.366
    45.867  -111.366
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.867  -111.372
    45.867  -111.366
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.870  -111.365
    45.870  -111.365
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.862  -111.370
    45.870  -111.365
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.858  -111.376
    45.858  -111.376
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.862  -111.365
    45.858  -111.376
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.872  -111.363
    45.872  -111.362
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.887  -111.354
    45.872  -111.362
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.868  -111.370
    45.868  -111.370
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.886  -111.358
    45.868  -111.370
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.864  -111.370
    45.864  -111.369
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.861  -111.380
    45.864  -111.369
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.863  -111.367
    45.863  -111.367
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.866  -111.352
    45.863  -111.367
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.864  -111.366
    45.864  -111.365
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.865  -111.349
    45.864  -111.365
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.866  -111.370
    45.866  -111.369
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.852  -111.367
    45.866  -111.369
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.866  -111.367
    45.866  -111.367
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.842  -111.386
    45.866  -111.367
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.869  -111.373
    45.869  -111.372
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.858  -111.381
    45.869  -111.372
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.866  -111.371
    45.866  -111.371
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.872  -111.363
    45.866  -111.371
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.868  -111.373
    45.868  -111.373
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.867  -111.387
    45.868  -111.373
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.869  -111.375
    45.870  -111.374
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.862  -111.367
    45.870  -111.374
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.868  -111.372
    45.869  -111.371
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.879  -111.342
    45.869  -111.371
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.872  -111.381
    45.872  -111.381
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.864  -111.371
    45.872  -111.381
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    46.082  -111.478   -33.738     0.071     3.739
    45.554  -111.662    77.131     2.207     2.831
    45.868  -111.226   -24.793     1.972     3.463
    45.557  -111.654    -5.311     1.078     1.747
    45.817  -111.120   -22.997     1.411     2.333
    45.933  -111.479   -16.450     1.210     1.603
    45.704  -112.115   -40.373     0.844     1.320
    46.331  -111.207   -27.064     1.309     2.461
    46.332  -111.392   -42.146     0.920     1.516
    46.334  -111.392   -52.929     0.960     1.372
    46.338  -111.387   -53.499     1.201     1.851
    46.329  -111.398   -48.475     0.894     1.662
    46.329  -111.390   -44.932     0.942     1.427
    46.298  -111.411   -77.508     1.846     4.360
    46.373  -111.367   -42.142     0.907     1.512
    45.707  -112.156   -47.554     1.260     2.099
    45.735  -112.123   -66.111     1.495     1.827
    45.659  -111.564   -14.717     1.437     3.297
    46.135  -112.118   -13.216     1.426     3.431
    45.625  -111.889   -40.928     0.715     1.016
    45.611  -111.885   -41.561     0.712     0.973
    45.608  -111.900   -22.636     1.856     1.968
    45.613  -111.905   -69.667     1.563     1.812
    46.287  -111.026   -36.786     1.590     4.476
    46.266  -110.992   -14.066     1.145     1.549
    46.330  -111.420   -18.235     0.737     0.855
    45.787  -110.958    11.279     0.866     0.958
    46.221  -111.962   -26.814     0.704     0.871
    46.186  -111.354   -25.260     0.566     0.678
    46.190  -111.349   -24.025     0.576     0.716
    45.531  -111.877   -38.193     0.724     0.813
    45.708  -112.111   -52.641     0.507     0.681
    46.185  -111.347   -50.423     0.718     0.861
    46.192  -111.361   -23.396     1.163     1.498
    45.631  -111.707   -28.412     1.225     2.258
    46.259  -111.398   -30.538     1.185     1.702
    45.737  -112.124   -45.298     1.670     2.142
    45.735  -112.141   -40.916     0.876     1.516
    45.825  -111.692   -35.786     1.360     2.087
    46.038  -111.451   -29.578     1.197     2.001
    45.594  -111.223   -29.844     1.045     2.492
    45.748  -112.133   -48.237     2.113     4.443
    45.754  -112.129   -56.345     1.452     3.029
    45.740  -112.127   -47.810     1.564     2.649
    45.848  -111.374   -33.197     1.615     2.173
    45.850  -111.364   -46.480     1.394     1.996
    45.869  -111.364   -38.596     1.071     1.550
    45.877  -111.360   -43.872     1.101     1.870
    45.867  -111.366   -49.846     0.604     1.026
    45.870  -111.365   -46.461     0.692     1.052
    45.858  -111.376   -42.886     1.031     1.474
    45.872  -111.362   -48.204     0.554     0.943
    45.868  -111.370   -42.448     0.612     1.099
    45.864  -111.369   -45.353     0.696     1.176
    45.863  -111.367   -45.990     0.570     0.972
    45.864  -111.365   -45.167     0.562     0.916
    45.866  -111.369   -46.689     0.607     1.009
    45.866  -111.367   -49.991     0.665     1.114
    45.869  -111.372   -32.977     1.205     2.195
    45.866  -111.371   -45.006     0.550     0.952
    45.868  -111.373   -44.217     0.544     0.869
    45.870  -111.374   -67.274     0.945     1.294
    45.869  -111.371   -55.092     0.626     0.950
    45.872  -111.381   -52.356     0.705     1.093
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    45.485  -112.179   -17.656     1.072     1.292
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    45.485  -112.157   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    45.485  -112.179     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    45.485  -112.179     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    45.440  -112.179   5 km
END
