#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=manhattan1.47_dcal.ps
projection=-JM16.0c+
region=-R-114.8/-108.3/43.6/48.3
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration manhattan1.47' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    46.082  -111.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    46.082  -111.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.838  -111.878
    45.554  -111.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.554  -111.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    45.554  -111.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    45.554  -111.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.838  -111.878
    45.868  -111.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.868  -111.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    45.868  -111.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.838  -111.878
    45.557  -111.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.233  -112.040
    45.557  -111.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.557  -111.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.793  -112.608
    45.557  -111.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    45.557  -111.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    45.557  -111.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.730  -111.666
    45.557  -111.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.604  -110.970
    45.817  -111.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    45.817  -111.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.838  -111.878
    45.817  -111.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.233  -112.040
    45.817  -111.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.817  -111.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.838  -111.878
    45.933  -111.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    45.933  -111.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.604  -110.970
    45.933  -111.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.933  -111.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    45.933  -111.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    45.933  -111.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.793  -112.608
    45.933  -111.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.233  -112.040
    45.933  -111.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.838  -111.878
    45.704  -112.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.704  -112.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.793  -112.608
    45.704  -112.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    45.704  -112.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    45.704  -112.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.233  -112.040
    45.704  -112.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.522  -112.344
    45.704  -112.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.831  -111.430
    45.704  -112.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    46.331  -111.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    46.331  -111.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.838  -111.878
    46.331  -111.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.970  -112.289
    46.331  -111.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    46.331  -111.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    46.332  -111.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    46.332  -111.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.838  -111.878
    46.332  -111.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.332  -111.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.332  -111.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.648  -110.797
    46.332  -111.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.970  -112.289
    46.332  -111.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    46.332  -111.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    46.332  -111.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    46.334  -111.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    46.334  -111.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.838  -111.878
    46.334  -111.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.334  -111.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.970  -112.289
    46.334  -111.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.648  -110.797
    46.334  -111.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    46.334  -111.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    46.334  -111.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    46.334  -111.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    46.338  -111.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    46.338  -111.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.838  -111.878
    46.338  -111.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.338  -111.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.648  -110.797
    46.338  -111.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.970  -112.289
    46.338  -111.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    46.338  -111.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    46.338  -111.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    46.338  -111.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    46.329  -111.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    46.329  -111.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.838  -111.878
    46.329  -111.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.329  -111.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.329  -111.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.648  -110.797
    46.329  -111.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.970  -112.289
    46.329  -111.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    46.329  -111.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    46.329  -111.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.793  -112.608
    46.329  -111.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    46.329  -111.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    46.329  -111.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.838  -111.878
    46.329  -111.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.329  -111.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.329  -111.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.970  -112.289
    46.329  -111.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.648  -110.797
    46.329  -111.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    46.329  -111.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    46.329  -111.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    46.298  -111.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.838  -111.878
    46.298  -111.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.298  -111.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.298  -111.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.648  -110.797
    46.298  -111.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    46.298  -111.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    46.298  -111.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    46.298  -111.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.970  -112.289
    46.298  -111.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.793  -112.608
    46.298  -111.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    46.373  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    46.373  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.838  -111.878
    46.373  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.970  -112.289
    46.373  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.373  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.648  -110.797
    46.373  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    46.373  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    46.373  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.838  -111.878
    45.707  -112.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.707  -112.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.707  -112.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.838  -111.878
    45.735  -112.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.735  -112.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    45.735  -112.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.659  -111.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.659  -111.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.838  -111.878
    45.659  -111.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    46.135  -112.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.135  -112.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.135  -112.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.625  -111.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.233  -112.040
    45.625  -111.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.625  -111.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.648  -110.797
    45.625  -111.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.831  -111.430
    45.625  -111.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.522  -112.344
    45.625  -111.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.838  -111.878
    45.611  -111.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.611  -111.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.611  -111.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.611  -111.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.233  -112.040
    45.611  -111.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.793  -112.608
    45.611  -111.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.611  -111.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    45.611  -111.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.648  -110.797
    45.611  -111.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.831  -111.430
    45.611  -111.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.730  -111.666
    45.611  -111.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.522  -112.344
    45.611  -111.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.608  -111.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.608  -111.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.608  -111.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.608  -111.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.831  -111.430
    45.608  -111.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.613  -111.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.613  -111.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.613  -111.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.613  -111.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    46.287  -111.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    46.287  -111.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.287  -111.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    46.266  -110.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.266  -110.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.534  -111.676
    46.330  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.534  -111.676
    46.330  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.462  -110.858
    46.330  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    46.330  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.031  -111.549
    46.330  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.031  -111.549
    46.330  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.425  -112.641
    46.330  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.425  -112.641
    46.330  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.841  -112.493
    46.330  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.841  -112.493
    46.330  -111.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -110.659
    45.787  -110.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -110.659
    45.787  -110.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.321  -110.740
    45.787  -110.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.784  -111.626
    45.787  -110.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.784  -111.626
    45.787  -110.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.787  -110.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.787  -110.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.462  -110.858
    45.787  -110.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.462  -110.858
    45.787  -110.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.228  -111.805
    45.787  -110.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.228  -111.805
    45.787  -110.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -109.716
    45.787  -110.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -109.716
    45.787  -110.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.791  -109.667
    45.787  -110.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.534  -111.676
    45.787  -110.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.534  -111.676
    46.221  -111.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    46.221  -111.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.784  -111.626
    46.221  -111.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.784  -111.626
    46.221  -111.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.425  -112.641
    46.221  -111.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.425  -112.641
    46.221  -111.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    46.221  -111.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.841  -112.493
    46.221  -111.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.841  -112.493
    46.221  -111.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.221  -111.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.221  -111.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.462  -110.858
    46.221  -111.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.031  -111.549
    46.221  -111.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.031  -111.549
    46.221  -111.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.042  -112.520
    46.221  -111.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.042  -112.520
    46.221  -111.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -110.659
    46.221  -111.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    46.221  -111.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    46.221  -111.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.228  -111.805
    46.221  -111.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.534  -111.676
    46.186  -111.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.534  -111.676
    46.186  -111.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.462  -110.858
    46.186  -111.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.462  -110.858
    46.186  -111.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.784  -111.626
    46.186  -111.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -110.659
    46.186  -111.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    46.186  -111.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.186  -111.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.186  -111.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.186  -111.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.031  -111.549
    46.186  -111.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.031  -111.549
    46.186  -111.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    46.186  -111.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.841  -112.493
    46.186  -111.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.425  -112.641
    46.186  -111.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.425  -112.641
    46.186  -111.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.321  -110.740
    46.186  -111.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.534  -111.676
    46.190  -111.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.534  -111.676
    46.190  -111.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.462  -110.858
    46.190  -111.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.462  -110.858
    46.190  -111.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.784  -111.626
    46.190  -111.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -110.659
    46.190  -111.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.190  -111.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.190  -111.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.190  -111.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.031  -111.549
    46.190  -111.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.031  -111.549
    46.190  -111.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.841  -112.493
    46.190  -111.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.425  -112.641
    46.190  -111.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.425  -112.641
    46.190  -111.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.321  -110.740
    46.190  -111.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.531  -111.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.531  -111.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.531  -111.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.531  -111.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.784  -111.626
    45.531  -111.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.784  -111.626
    45.531  -111.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.531  -111.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.841  -112.493
    45.531  -111.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.841  -112.493
    45.531  -111.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.531  -111.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.531  -111.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.166  -112.489
    45.531  -111.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.166  -112.489
    45.531  -111.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.831  -111.430
    45.531  -111.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.831  -111.430
    45.531  -111.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.321  -110.740
    45.531  -111.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -110.659
    45.531  -111.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -110.659
    45.531  -111.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.704  -111.248
    45.531  -111.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.704  -111.248
    45.531  -111.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.828  -112.849
    45.531  -111.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.708  -112.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.841  -112.493
    45.708  -112.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.841  -112.493
    45.708  -112.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.784  -111.626
    45.708  -112.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.784  -111.626
    45.708  -112.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.708  -112.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.708  -112.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.708  -112.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.708  -112.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.708  -112.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.228  -111.805
    45.708  -112.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.166  -112.489
    45.708  -112.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.166  -112.489
    45.708  -112.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.425  -112.641
    45.708  -112.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.425  -112.641
    45.708  -112.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.534  -111.676
    45.708  -112.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.534  -111.676
    45.708  -112.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.812  -113.370
    45.708  -112.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.812  -113.370
    45.708  -112.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.534  -111.676
    46.185  -111.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.534  -111.676
    46.185  -111.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.462  -110.858
    46.185  -111.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.784  -111.626
    46.185  -111.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -110.659
    46.185  -111.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    46.185  -111.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    46.185  -111.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.185  -111.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.185  -111.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.185  -111.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    47.031  -111.549
    46.185  -111.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    46.185  -111.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    46.185  -111.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.534  -111.676
    46.192  -111.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.534  -111.676
    46.192  -111.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.462  -110.858
    46.192  -111.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.462  -110.858
    46.192  -111.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.784  -111.626
    46.192  -111.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -110.659
    46.192  -111.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    46.192  -111.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    46.192  -111.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.192  -111.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.192  -111.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.631  -111.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.631  -111.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.831  -111.430
    45.631  -111.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.831  -111.430
    45.631  -111.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.751  -111.195
    45.631  -111.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    46.259  -111.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.259  -111.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.259  -111.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    46.259  -111.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.737  -112.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.737  -112.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.737  -112.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.737  -112.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.737  -112.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    45.737  -112.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.735  -112.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.735  -112.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -111.332
    45.825  -111.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.825  -111.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.825  -111.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.825  -111.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    45.825  -111.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -111.332
    46.038  -111.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -111.332
    46.038  -111.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.038  -111.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    46.038  -111.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    46.038  -111.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    46.038  -111.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.594  -111.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.594  -111.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.974  -110.689
    45.594  -111.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.851  -111.183
    45.594  -111.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.751  -111.195
    45.594  -111.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.788  -110.850
    45.594  -111.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759  -111.006
    45.594  -111.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.709  -111.240
    45.594  -111.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.727  -110.704
    45.594  -111.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.669  -110.965
    45.594  -111.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.716  -110.679
    45.594  -111.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.657  -110.869
    45.594  -111.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.606  -111.101
    45.594  -111.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.748  -112.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.748  -112.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.754  -112.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.754  -112.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.754  -112.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.754  -112.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.740  -112.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.740  -112.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.740  -112.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -111.332
    45.848  -111.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.848  -111.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.848  -111.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.848  -111.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.848  -111.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.974  -110.689
    45.848  -111.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -111.332
    45.850  -111.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.850  -111.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.850  -111.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.850  -111.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.850  -111.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.974  -110.689
    45.850  -111.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -111.332
    45.869  -111.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.869  -111.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.869  -111.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.869  -111.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    45.869  -111.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -111.332
    45.877  -111.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.877  -111.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.877  -111.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    45.867  -111.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.867  -111.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.867  -111.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.648  -110.797
    45.867  -111.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.631  -110.354
    45.867  -111.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.867  -111.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.233  -112.040
    45.867  -111.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    45.867  -111.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.793  -112.608
    45.867  -111.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -111.332
    45.870  -111.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -111.332
    45.870  -111.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    45.870  -111.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.870  -111.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.870  -111.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.648  -110.797
    45.870  -111.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.631  -110.354
    45.870  -111.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.870  -111.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.233  -112.040
    45.870  -111.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    45.870  -111.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.793  -112.608
    45.870  -111.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    45.870  -111.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -111.332
    45.858  -111.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -111.332
    45.858  -111.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    45.858  -111.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    45.858  -111.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.631  -110.354
    45.858  -111.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.858  -111.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.793  -112.608
    45.858  -111.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    45.858  -111.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.456  -110.140
    45.858  -111.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.858  -111.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -111.332
    45.872  -111.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -111.332
    45.872  -111.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.872  -111.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.872  -111.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.648  -110.797
    45.872  -111.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.631  -110.354
    45.872  -111.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.872  -111.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.233  -112.040
    45.872  -111.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    45.872  -111.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    45.872  -111.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.793  -112.608
    45.872  -111.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    45.872  -111.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.456  -110.140
    45.872  -111.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    45.868  -111.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.868  -111.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.868  -111.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.648  -110.797
    45.868  -111.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.631  -110.354
    45.868  -111.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.868  -111.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.233  -112.040
    45.868  -111.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    45.868  -111.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.793  -112.608
    45.868  -111.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    45.868  -111.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.868  -111.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.868  -111.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    45.864  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.864  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.864  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.648  -110.797
    45.864  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.864  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.631  -110.354
    45.864  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.233  -112.040
    45.864  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    45.864  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.793  -112.608
    45.864  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    45.864  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.456  -110.140
    45.864  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.864  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    45.863  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.863  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.863  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.648  -110.797
    45.863  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.631  -110.354
    45.863  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.863  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.233  -112.040
    45.863  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    45.863  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.793  -112.608
    45.863  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    45.863  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.456  -110.140
    45.863  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.863  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    45.864  -111.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.864  -111.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.864  -111.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.648  -110.797
    45.864  -111.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.631  -110.354
    45.864  -111.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.864  -111.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.233  -112.040
    45.864  -111.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.793  -112.608
    45.864  -111.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    45.864  -111.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.456  -110.140
    45.864  -111.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.864  -111.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.866  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.866  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    45.866  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.648  -110.797
    45.866  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.631  -110.354
    45.866  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.866  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.233  -112.040
    45.866  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    45.866  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.793  -112.608
    45.866  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    45.866  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    45.866  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.456  -110.140
    45.866  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.866  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.866  -111.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -111.332
    45.866  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.866  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.866  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    45.866  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.648  -110.797
    45.866  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.866  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.631  -110.354
    45.866  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.233  -112.040
    45.866  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    45.866  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.793  -112.608
    45.866  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.456  -110.140
    45.866  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.866  -111.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.869  -111.372
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.869  -111.372
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.869  -111.372
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    45.869  -111.372
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.869  -111.372
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    45.866  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.866  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.866  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.648  -110.797
    45.866  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.631  -110.354
    45.866  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.866  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.233  -112.040
    45.866  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    45.866  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.793  -112.608
    45.866  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    45.866  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.456  -110.140
    45.866  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.866  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.866  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -111.332
    45.868  -111.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -111.332
    45.868  -111.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    45.868  -111.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.868  -111.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.868  -111.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.648  -110.797
    45.868  -111.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.868  -111.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.631  -110.354
    45.868  -111.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.233  -112.040
    45.868  -111.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    45.868  -111.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.793  -112.608
    45.868  -111.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.711  -111.831
    45.868  -111.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.456  -110.140
    45.868  -111.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.868  -111.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -111.332
    45.870  -111.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -111.332
    45.870  -111.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    45.870  -111.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.870  -111.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.870  -111.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.648  -110.797
    45.870  -111.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.631  -110.354
    45.870  -111.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.870  -111.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.233  -112.040
    45.870  -111.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    45.870  -111.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.793  -112.608
    45.870  -111.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.456  -110.140
    45.870  -111.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.870  -111.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.870  -111.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -111.332
    45.869  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -111.332
    45.869  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    45.869  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.869  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.869  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.648  -110.797
    45.869  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.631  -110.354
    45.869  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.869  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.233  -112.040
    45.869  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    45.869  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.793  -112.608
    45.869  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.456  -110.140
    45.869  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.869  -111.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -111.332
    45.872  -111.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.905  -111.332
    45.872  -111.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.149  -111.208
    45.872  -111.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.872  -111.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.597  -111.630
    45.872  -111.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.648  -110.797
    45.872  -111.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.631  -110.354
    45.872  -111.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.822  -112.451
    45.872  -111.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.233  -112.040
    45.872  -111.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.013  -112.563
    45.872  -111.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.793  -112.608
    45.872  -111.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.456  -110.140
    45.872  -111.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.363  -112.596
    45.872  -111.381
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    46.013  -112.563     0.300
    45.838  -111.878     0.300
    45.822  -112.451     0.300
    46.149  -111.208     0.300
    46.711  -111.831     0.300
    45.233  -112.040     0.300
    45.793  -112.608     0.300
    44.730  -111.666     0.300
    45.604  -110.970     0.300
    46.522  -112.344     0.300
    44.831  -111.430     0.300
    46.970  -112.289     0.300
    45.597  -111.630     0.300
    45.648  -110.797     0.300
    45.363  -112.596     0.300
    46.534  -111.676     0.300
    46.462  -110.858     0.300
    47.031  -111.549     0.300
    46.425  -112.641     0.300
    45.841  -112.493     0.300
    45.905  -110.659     0.300
    45.321  -110.740     0.300
    45.784  -111.626     0.300
    45.228  -111.805     0.300
    45.905  -109.716     0.300
    45.791  -109.667     0.300
    47.042  -112.520     0.300
    45.166  -112.489     0.300
    44.704  -111.248     0.300
    44.828  -112.849     0.300
    45.812  -113.370     0.300
    44.751  -111.195     0.300
    45.905  -111.332     0.300
    44.974  -110.689     0.300
    44.851  -111.183     0.300
    44.788  -110.850     0.300
    44.759  -111.006     0.300
    44.709  -111.240     0.300
    44.727  -110.704     0.300
    44.669  -110.965     0.300
    44.716  -110.679     0.300
    44.657  -110.869     0.300
    44.606  -111.101     0.300
    45.631  -110.354     0.300
    45.456  -110.140     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.082  -111.478     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.554  -111.662     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.868  -111.226     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.557  -111.654     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.817  -111.120     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.933  -111.479     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.704  -112.115     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.331  -111.207     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.332  -111.392     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.334  -111.392     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.338  -111.387     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.329  -111.398     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.329  -111.390     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.298  -111.411     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.373  -111.367     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.707  -112.156     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.735  -112.123     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.659  -111.564     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.135  -112.118     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.625  -111.889     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.611  -111.885     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.608  -111.900     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.613  -111.905     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.287  -111.026     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.266  -110.992     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.330  -111.420     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.787  -110.958     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.221  -111.962     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.186  -111.354     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.190  -111.349     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.531  -111.877     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.708  -112.111     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.185  -111.347     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.192  -111.361     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.631  -111.707     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.259  -111.398     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.737  -112.124     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.735  -112.141     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.825  -111.692     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    46.038  -111.451     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.594  -111.223     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.748  -112.133     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.754  -112.129     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.740  -112.127     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.848  -111.374     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.850  -111.364     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.869  -111.364     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.877  -111.360     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.867  -111.366     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.870  -111.365     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.858  -111.376     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.872  -111.362     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.868  -111.370     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.864  -111.369     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.863  -111.367     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.864  -111.365     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.866  -111.369     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.866  -111.367     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.869  -111.372     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.866  -111.371     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.868  -111.373     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.870  -111.374     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.869  -111.371     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.872  -111.381     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    45.924  -111.539     0.000   222.000   222.000
    45.924  -111.539     0.000   444.000   444.000
END
